Subject: Re: [AVT] I-D Action:draft-wu-avt-retransmission-supression-rtp-06.txt

From: Qin Wu <[email-masked]>
Date: Mon, 25 Oct 2010 09:55:48 +0800

Hi, folks:
06 version of draft-wu-avt-retransmission-supression-rtp is posted which address the remaining comments:
* shorten the abstract
* simplify the introduction section
* remove the appdendix
* rephrase the section 6.1.1 to define only the behaviour of a single distribution source
* keeps retransmission as packet loss repair mechanism out.
* Add RAMS case to explain how feedback suppression works.
A URL for this Internet-Draft is:
 http://www.ietf.org/internet-drafts/draft-wu-avt-retransmission-supression-rtp-06.txt
Thank for Ali, Colin and Tom's comments.

Regards!
-Qin
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 25, 2010 9:45 AM
Subject: I-D Action:draft-wu-avt-retransmission-supression-rtp-06.txt

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : RTCP Report Extension for Feedback Suppression
> Author(s)       : Q. Wu, et al.
> Filename        : draft-wu-avt-retransmission-supression-rtp-06.txt
> Pages           : 17
> Date            : 2010-10-24
> 
> In a large RTP session using the RTCP feedback mechanism defined in
> RFC 4585, a media source or middlebox may experience transient
> overload if some event causes a large number of receivers to send
> feedback at once.  This feedback implosion can be mitigated if the
> device suffering from overload can send a feedback suppression
> message to the receivers to inhibit further feedback.  This memo
> defines RTCP extensions for feedback suppression, to suppress NACK
> and FIR feedback requests.  It also defines associated SDP
> signalling."
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-wu-avt-retransmission-supression-rtp-06.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>